html{overflow: auto}
#groupTitleOuter {width: 100%; background-color:#1b1d24;  background-size: cover; background-position: bottom; color:#fff; height: 400px; top: -40px; position:relative; padding-top: 100px}
.checkC li {margin: 10px 40px 0 40px}
.checkC li:first-child { margin: 0 40px 10px 40px}
.checkC li:last-child { margin: 10px 40px 0 40px}

#classDesc {margin: 0 auto 120px auto; height: 1000px}

.inderOuter {float: left; width: calc(100%); top: calc(100%-2px); height: 2px;}
.under {float:left; width: 100%; height: 2px; background-color:#009FB5}

.underHid{width: 0px;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.underVis{width: 100%;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
.bl2header div {float:left}
.bl2header { clear:all; overflow: auto; margin-bottom: 20px}
.menuActive {color:#009FB5;}
.menu {cursor: pointer; display:block; margin: 0 auto; padding: 0 10px}
.bl2textOuter {padding: 20px 0 0 9px;  width: 100%; height: 400px; position:relative}
.bl2text{display: block; position: absolute; visibility: hidden; width: 100%}
.spanActive {visibility:visible}

.bl2header span {font-weight: bold}
